<HTML>
<TITLE>Albert Fieldhouse Cassileth</TITLE> 
<A NAME="top">	
<HEAD>

<STYLE TYPE="text/css" MEDIA=screen>
<!--

	a.hoverme:link, a.hoverme:visited
	{
		text-decoration : none;
		color: black;
	}
	
	a.hoverme:hover
	{	
		color : #003399;
		text-decoration : underline;
	}

-->
</STYLE>
		

</HEAD>
	<BODY bgcolor=#CFE9FB >

	<TABLE WIDTH=750 CELLPADDING=0 CELLSPACING=0>
		<TR VALIGN=TOP BGCOLOR=#5A92FF>
			<TD COLSPAN=2 STYLE="background: #5A92FF url(http://www.cassileth.com/albert/albert_icon.jpg) no-repeat left middle">
				<CENTER>
					<SPAN STYLE="font-size: 8pt;"><BR></span>
					<span  STYLE="font-size: 16pt; letter-spacing: 0.45em; color:white">
						Albert Fieldhouse Cassileth<BR>	
					</span>
					<div STYLE="font-size: 10pt; letter-spacing: 0.1em; color:white">
						&middot; born March 21, 2005 at 7:59 pm &middot; five pounds, nine ounces &middot; twenty inches long &middot; <BR>
					</div>

					<span STYLE="font-size: 10pt; font-family: monospace; letter-spacing: 0.05em; color:yellow;">
						CURRENTLY:
					</span>
					
<?php
	include "/home/casshcom/public_html/common/datediff.php";
?>

					<span STYLE="font-size: 11pt; font-family: monospace; color:white">
						<?php echo kids_age("Albert", "3-21-2005") ?>
					</span>

				

					<BR>

					
				</CENTER>
			</TD>
		</TR>
		<TR VALIGN=TOP>
			<TD COLSPAN=2 >
			</TD>
		</TR>
		<TR VALIGN=TOP>
			<TD WIDTH=150>

				
<?php
	include "albert_navs.php";
?>

			</TD>

			<TD ALIGN=CENTER WIDTH=600>
<?php
	if (getcwd()!="/home/casshcom/public_html/albert")
	{

		$handle = fopen ("imgs.dat", "r");
		
		$title = fgets($handle);
		echo "<SPAN STYLE='font-size:16pt; font-family: Century Gothic, sans-serif;'>$title</span><br>";
		echo "<DIV style='width: 600px; height: 388px; overflow: auto;'>";
		
		while (!feof ($handle)) 
		{
		    $buffer = fgets($handle);
		    
			if ($buffer != "")
			{	    
		
				$buffer = trim($buffer);
				list($fname,$caption) = explode("\t",$buffer);

				
				list($f, $ext) = explode(".", $fname);

			    if ($ext == "wmv")  // last 3 chars are "wmv" means it's a movie
			    {
			    	$imgname = $f.".jpg";  // add jpg

					echo "<a href='/albert/movies/$fname'><img border=0 src='/albert/movies/$imgname'><br><SPAN STYLE='font-size:10pt; font-family: Century Gothic, sans-serif;'>$caption</span></a><br><br>";

			    }
			   	else
			    {		    			    			    
					echo "<img src='$fname'><br><SPAN STYLE='font-size:10pt; font-family: Century Gothic, sans-serif;'>$caption</span><br><br>";
				}
			}
		}

		echo "</DIV>";
	
//	echo getcwd();

?>
			</TD>
		</TR>
		<TR>
			<TD COLSPAN=2>
<?php
	}
	else
	{
?>
		<SPAN STYLE='font-size:16pt; font-family: Century Gothic, sans-serif;'>Click on the links at the left to see pictures!<br><br></SPAN><SPAN STYLE='font-size:12pt; font-family: Century Gothic, sans-serif;'>If you want higher-quality images for printing, please email <a href="mailto:greg@cassileth.com">greg@cassileth.com</a>.</span><br><br>
		<IMG SRC="lisa_albert_sunset.jpg">
	
<?php	
	}
	
?>
			</TD>
		</TR>
	</TABLE>
</BODY>
</HTML>

